caption: Parameters for image URL which uses POST
desc: |-
  If <ph name="DEFAULT_SEARCH_PROVIDER_ENABLED_POLICY_NAME">DefaultSearchProviderEnabled</ph> is on, then setting <ph name="DEFAULT_SEARCH_PROVIDER_IMAGE_URL_POST_PARMS_POLICY_NAME">DefaultSearchProviderImageURLPostParams</ph> specifies the parameters during image search with POST. It consists of comma-separated, name-value pairs. If a value is a template parameter, such as {imageThumbnail}, real image thumbnail data replaces it.

        Leaving <ph name="DEFAULT_SEARCH_PROVIDER_IMAGE_URL_POST_PARMS_POLICY_NAME">DefaultSearchProviderImageURLPostParams</ph> unset means image search request is sent using the GET method.
example_value: content={imageThumbnail},url={imageURL},sbisrc={SearchSource}
features:
  can_be_recommended: true
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
owners:
- file://components/policy/OWNERS
- rsorokin@chromium.org
schema:
  type: string
supported_on:
- chrome.*:29-
- chrome_os:29-
- android:30-
- ios:88-
tags: []
type: string
